/** icons **/

.Rnon_sprite { 
     display: inline-block; 
}

.Rnon_sprite img { 
     vertical-align: bottom; 
} 

.Rsprites,.RproName { 
     margin-bottom: -2px; 
     display: inline-block;  
     height: 50px; 
} 

.Rsprites {
         width: 50px; 
     background-image: url(http://imgcdn.theconservativevoices.com/public/style_images/theconservative_voices/promenu/icons/promenu_default_icons_large.png) !important;
     background-repeat: no-repeat !important;
}
 
.RArcade_icon { 
     background-position: 0px 0px; 
} 
 
.RBlog_icon { 
     background-position: 0px -100px; 
} 
 
.RCalendar_icon { 
     background-position: 0px -200px; 
} 
 
.RCart_icon { 
     background-position: 0px -300px; 
} 
 
.RChat_icon { 
     background-position: 0px -400px; 
} 
 
.RDownload_icon { 
     background-position: 0px -500px; 
} 
 
.RForums_icon { 
     background-position: 0px -600px; 
} 
 
.RGallery_icon { 
     background-position: 0px -700px; 
} 
 
.RHelp_icon { 
     background-position: 0px -800px; 
} 
 
.RHome_icon { 
     background-position: 0px -900px; 
} 
 
.RInfo_icon { 
     background-position: 0px -1000px; 
} 
 
.RMedia_icon { 
     background-position: 0px -1100px; 
} 
 
.RMembers_icon { 
     background-position: 0px -1200px; 
} 
 
.RMore_icon { 
     background-position: 0px -364px; 
} 
 
.RNews_icon { 
     background-position: 0px -1300px; 
} 
 
.RShoutbox_icon { 
     background-position: 0px -1400px; 
} 

.primary_responsive {
    height:50px;
    color:#333333;
    text-align:left;
    position:relative;
    width:100%;
	border-bottom:1px solid #FFF;
}

.primary_responsive-title {
    position:relative;
    width:100px;
    top:15px;
    left:25px;
    font-size:16px;
    color:white;
    text-shadow:1px 1px 1px black;
}

.primary_responsive-button,.primary_responsive-button2 {
    display:inline-block;
    position:absolute;
    right:9px;
    top:7px;
    width:30px;
    padding:7px 7px 7px 7px;
    border:1px solid #3e587b;
    border-radius:3px;
    cursor: pointer;
}

.primary_responsive-button2 {
    top:10px;
}

.primary_responsive-button span,.primary_responsive-button2 span {
    display:block;
    margin:4px 0px 4px 0px;
    height:2px;
    background:#FFF;
    width:30px;
}

#primary_responsive_js .open {
    background:#00BFFF;
}

#primary_responsive_js .open > span {
    background:#FFF!important;
}

#primary_responsive_menu {
    text-align: left;
    text-decoration:none !important;
    width:100%;
    z-index: 25000;
    font-size: 18px;
    display:none;
}

#primary_responsive_menu .fixed {
    position:absolute;
}

#primary_responsive_menu .widths{
    width:100%;
}

#primary_responsive_menu > li > a, #primary_responsive_menu li > div > ul > li > a, #primary_responsive_menu .mega td.col > a, #primary_responsive_menu .mega div.col > a {
    color: #FFF;
    display: block !important;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
}

#primary_responsive_menu > li > a, #primary_responsive_menu li > div > ul > li > a {
    padding: 5px 20px 15px 20px;
	border-bottom:1px solid;
    text-decoration: none;
}

/** active styling **/
#primary_responsive_menu .active > a, #primary_responsive_menu .active:hover > a  {
    background-color: #FFF ;
    color: #0b5794 ;    
}

#primary_responsive_menu .active > div > span{
    background:#000;
}

/** hover styling **/
#primary_responsive_menu  li:hover > a, #primary_responsive_menu li > ul > li > a:hover, #primary_responsive_menu li.click_active > a {
    background-color: #173455; 
    color: #FFF;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
}

#primary_responsive_menu a:hover, #primary_responsive_menu a:visited, #primary_responsive_menu a:link, #primary_responsive_menu a:active{text-decoration: none!important;}


/** standard background coloring for menus, blocks, etc **/
#primary_responsive_menu  li > a,#primary_responsive_menu  li > div > ul > li > a, #primary_responsive_menu .blocks, .primary_responsive {
    background-color: #204066;
}

#primary_responsive_menu li {
    cursor: pointer;
    position: relative;
    top: 0;
}

#primary_responsive_menu .custom_icon {
    display: inline-block;
    position: relative;
}

#primary_responsive_menu .blocks {
    color:#FFF;
}


#header_responsive_js{
	position:absolute;
	top:0;
	width:100%;
	
}

.header_responsive {
    height:50px;
    color: #8A8A8A;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
	text-align:left;
    position:relative;
    background:#181818; 
    width:100%;
border-bottom: 1px solid #FC6D32;	
}

.header_responsive-title {
    position:relative;
    width:100px;
    top:15px;
    left:25px;
    font-size:16px;
    color: #8A8A8A;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
}

.header_responsive-button,.header_responsive-button2 {
    display:inline-block;
    position:absolute;
    right:9px;
    top:7px;
    width:30px;
    padding:7px 7px 7px 7px;
    border:1px solid #3e587b;
    border-radius:3px;
    cursor: pointer;
}

.header_responsive-button2 {
    top:10px;
}

.header_responsive-button span,.header_responsive-button2 span {
    display:block;
    margin:4px 0px 4px 0px;
    height:2px;
    background:white;
    width:30px;
}

#header_responsive_js .open {
    background:#FC6D32;
}

#header_responsive_menu {
    text-align: left;
    text-decoration:none !important;
    width:100%;
    z-index: 25000;
    font-size: 18px;
    display:none;
}

.fixed {
    position:absolute;
}

#header_responsive_menu .widths{
    width:100%;
}

#header_responsive_menu > li > a, #header_responsive_menu li > div > ul > li > a, #header_responsive_menu .mega td.col > a, #header_responsive_menu .mega div.col > a {
    color: #FFF;
    display: block !important;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
}

#header_responsive_menu > li > a, #header_responsive_menu li > div > ul > li > a {
    padding: 5px 20px 15px 20px;
    border-bottom:1px solid #FC6D32;
    text-decoration: none;
}

/** active styling **/
#header_responsive_menu .active > a, #header_responsive_menu .active:hover > a  {
    background-color: #292929 ;
    color: #FC6D32;
}

/** hover styling **/
#header_responsive_menu  li:hover > a, #header_responsive_menu li > ul > li > a:hover, #header_responsive_menu li.click_active > a {
    background-color: #292929;
    color: #FFF;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
}

#header_responsive_menu a:hover, #header_responsive_menu a:visited, #header_responsive_menu a:link, #header_responsive_menu a:active{text-decoration: none!important;}


/** standard background coloring for menus, blocks, etc **/
#header_responsive_menu  li > a,#header_responsive_menu  li > div > ul > li > a, #header_responsive_menu .blocks, #header_responsive_menu .mega {
    background-color:#181818 ;
}

#header_responsive_menu li {
    cursor: pointer;
    position: relative;
    top: 0;
}

#header_responsive_menu .custom_icon {
    display: inline-block;
    position: relative;
}

#header_responsive_menu .blocks {
    color:#FFF;
}